import request from "@/utils/request";

/**
 * 开放接口
 */

/**
 * 快速登录
 * @param userName
 * @returns {*}
 */
export function fastLogin({username, token}) {
  return request({
    url: '/resource/open/fastLogin',
    method: 'post',
    data: {
      username, token
    }
  })
}

